<!doctype html>
<html lang="en">
<head>
<title>34-debiansocial-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">The debian.social team BoF </span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Agenda</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span><br><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span><br><ol start="1" class="number"><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Welcome</span></li><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">State of services</span><ol start="1" class="number"><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Pleroma</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">: pleroma.debian.social</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><ol start="1" class="number"><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Is it still the state of the art? Maybe it's time we evaluate all the options</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">2 promising looking forks. Rhonda intends to look into them within the next few weeks</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Should we consider Mast</span><span class="a_TUJa1gGHZIb0L9bb" title="a_TUJa1gGHZIb0L9bb" style="background-color:#bd5917">o</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">don again? This would lose data when migrating. You can migrate the account and follower lists. If we hosted a mast</span><span class="a_TUJa1gGHZIb0L9bb" title="a_TUJa1gGHZIb0L9bb" style="background-color:#bd5917">o</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">don it should probably be in parallel.</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Pixelfed</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">: pixelfed.debian.social</span><ol start="1" class="number"><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">IIRC an upgrade required upgrading some base infra. Rhonda can have a look at upgrading</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Can we promote using pixelfed for DebConf.</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Peertube</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">: peertube.debian.social</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845"></span><ol start="1" class="number"><li><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Not in a fantastic state. We're stuck on 5.x. We'll wait for a new server for the upgrade.</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">We've been forgetting to update the home-page to link to recent events.</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">Live streaming</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">?</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845"></span><ol start="1" class="number"><li><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">*</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">Depends on the new server migration</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"> (needs an IP)</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol></li></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">WriteFreely</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">: writefreely.debian.social</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span><ol start="1" class="number"><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Remove?</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span></li><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">I've been discouraging people from signing up to this recently unless they actually want this --highvoltage</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Not enough data to be worth doing an organized static export. Contact the posters to backup their content, and shut it down.</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">WordPress</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">: wordpress.debian.social</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><ol start="1" class="number"><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Mild use.</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Matrix</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">: matrix.debian.social/element.debian.social</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><ol start="1" class="number"><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">DB is very disk hungry</span></li><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">there are alternatives to appservice irc bridging - heisenb</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">ridge</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">?</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"> #libera-matrix on libera could be a good contact point. Paddatrapper to investigate.</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Request for Telegram bridging. olasd could put us in touch with some Telegram-bridge admins</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Plume</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span><ol start="1" class="number"><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Dormant upstream for 2 years.</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">Only 2 posts on our instance.</span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">This should probably be shut down.</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Jitsi</span><span class="a_UsSnCMveA8CxlBRo" title="a_UsSnCMveA8CxlBRo" style="background-color:#036845">: jitsi.debian.social</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><ol start="1" class="number"><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Very popular, but stores no local data or has much interesting about it, probably better suited to have on debian.net?</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol></li></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Future plans</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span><ol start="1" class="number"><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">New big server</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502"></span></li><li><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">*</span><span class="a_MIMGGn2hRZHc2ZNS" title="a_MIMGGn2hRZHc2ZNS" style="background-color:#09a502">https://storm.debian.net/shared/h8aoupp4hppmJWeKbybf8R6_J1AIj2XupA0fY1hz_X-</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span></li><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">some new services we'd want on https://wiki.debian.org/Teams/DebianSocial</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157"></span></ol><li><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">*</span><span class="a_AWdEJ6BriEqn6pM2" title="a_AWdEJ6BriEqn6pM2" style="background-color:#b6a157">Insert your items here</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb"></span></li><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Current spend:</span><ol start="1" class="number"><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">Debian.social clouds - €131.80 + standalone server: €73.05</span><li><span class="a_lmMzKkURSXi6Dg9O" title="a_lmMzKkURSXi6Dg9O" style="background-color:#ab6bfb">*</span><span class="anonymous" title="anonymous"></span></ol></li></ol>
</body>
</html>
